@charset "UTF-8";

/*--------------------------------------------------------------------
faq.html
faq.css
--------------------------------------------------------------------*/

/*------------Title---------------------------------------------------------------*/
div#Title h2 { background-image: url(../../img/title/faq.png); }


/*------------Faq---------------------------------------------------------------*/
div#Faq dl { counter-reset: number; }
div#Faq dl dt {
	margin-bottom: 20px;
	padding: 0 10px 10px;
	background: url(../../img/line02.gif) no-repeat right bottom;
	line-height: 1.2;
	font-size: 185.7142857142857%;
	color: #008017;
}
div#Faq dl dt em { font-style: normal; }
div#Faq dl dt span:after {
   counter-increment: number;
   content: "Ｑ" counter(number, decimal-leading-zero) ".";
}
div#Faq dl dt span {
	display: inline-block;
	margin-right: 1em;
	padding: 0.25em 0.5em;
	background: #008017;
	vertical-align: 0.15em;
	font-size: 61.53846153846154%;
	color: #fff;
}
div#Faq dl dt em {
	display: block;
	margin-top: 0.2em;
}
div#Faq dl dd {
	min-height: 3em;
	margin-bottom: 30px;
	padding: 0 10px 0 83px;
	background: url(../../img/a.gif) no-repeat 20px 0.3em;
}
div#Faq dl dd:nth-last-of-type(1) { margin-bottom: 0; }
div#Faq dl dd span { display: none; }